declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)

declare @id_funcionalidadPadre integer = (select id from gui_funcionalidad where nombreControl = 'ter_tercero' and id_tipoFuncionalidad = 3)

IF NOT EXISTS (select 1 from gui_funcionalidad where active=1 and nombreComando = 'comentarios' and id_tipoFuncionalidad = 2 and id_funcionalidad = 52 and funcionalidad = 'Comentarios')
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Comentarios','','ort_reportar.jpg','','','/forms/doc/documentoComentario.aspx','',0,'comentario','comentarios',5,@id_funcionalidadPadre,2
end


